/* Font Faces */
@font-face {
  font-family: "Chunkfive";
  src: url("fonts/Chunkfive Ex.ttf");}
  @font-face {
      font-family: "Gibson";
      src: url("fonts/GibsonR.ttf");}

      /* Body CSS > Padding to Move page down */

body {
  padding-top:6em ;
  max-width: 2000px; 
  margin: 0 auto !important; 
	float: none !important; 
}

      /* Nav CSS Begin */

#navbody{
  max-width:2000px;
  margin: 0 auto !important; 
	float: none !important; 
}
.custom-toggler.navbar-toggler { 
  border-color: rgb(0, 0, 0); 
  
} 

.nav a{
  color: white !important;
  font-size: 1.8em !important;
}
.custom-toggler .navbar-toggler-icon { 
  background-image: url( 
"data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.8)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E"); 
} 

.navbar a{ font-family:Chunkfive !important; 
  font-size:1em;
  color:black;
  text-transform: uppercase;

}

#covidlink{
  color:rgb(14, 73, 150);
}

#donate{
  color: white;
  display: block;
  border-radius:4px 3px 6px 6px;
  background-color:red;
  width:100%;
  
}

#logo{
  max-width: 100%;
  width:150px;
}
      /* Navbar CSS End */

            /* Quote Box on Top Page Begin */

#bgboxpad{
  display:block;
  margin:auto;
padding-top:24em;
padding-bottom:6em;
  max-height:305px;
}

#bg{
  background-image:url(images/MainBackground.jpg) ;
  height:50em;
  width:auto;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  max-width:100%;
}
#bgbox{
  font-family: Chunkfive;
  font-weight:lighter;
  position:relative;
  display: inline-block;
  color:white;
  background-color:rgba(14, 73, 150, 0.623);
  padding:2.0em 1.5em !important;
  
  
}

#blank{
  padding:0em 3em;
}
#bgbox h1{
  font-size:3em;
  

}
      /* Quote Box Top Page End */

      /* Hidden Donatebar For Add-on */

/*---
#donatebar{
  text-align:center;
  width:100%;
  background-color:rgba(14, 73, 150, 0.623);
  height:6.5em;
  padding-top:4.5em;
  position: absolute;
  display: block;

} 
#donatebar a{
  color:white;
  text-decoration:none;
  font-family:gibson;
  font-weight:bold;
  text-transform: uppercase;
  text-align:center;
}
#donatebar a:hover, #donatebar .active{
  background-color;
  color:rgb(215, 204, 255);
  text-shadow:2px 2px black;
} -- */ 



/* Main */

      /*Top Page CSS begins*/

#main{
  background-image:url(images/featuredmainback.png);
  height:510px;
  width:100%;
  background-repeat: repeat-x;
  display:inline-block;
  margin-bottom:-2rem;
}
#main h1{
  font-family:chunkfive;
  background-color:white;
  border-radius:0.3em;
  padding:15px 0px;  
  margin:0 13vw;
  text-shadow:2px 2px grey;
  text-align:center;
  font-size:2em;
  
}

#main p{
  font-family:gibson;
  font-size:1em;
}

#main h2{
  font-family:gibson;
  font-weight:bold;
  font-size:1.5em;
}
/* Profile Box CSS on About Page */

#profilepic {  width: 430px;  height: auto; display:inline-block; position: absolute; top:0;
grid-area:profilepic;
} 

#profilebox{ position:relative;
          padding-right:3em;
          margin-right:8em;
}
#meet{
  
  grid-area:meet;
  display: block;
  position: relative;
    width:auto;
    float:right;
    height: auto;
}
#meet h1{
  font-size:2em;
  text-align: center;
  margin-top:1.8em;
  color:#363636;
  font-family: Chunkfive;
  padding:20px 20px;    
  /* bring your own prefixes */
  background-color:white;
  border-radius:0.3em;
  font-weight:lighter;
  letter-spacing: 3px;
  
}
#meet h2{
  font-size:1.4em;
  text-align:center;
  margin-top:1.0em;
  line-height: 1.3em;
  font-family: Chunkfive;
  color:#0073BE;
}
#meetbox{
  min-width:;
  padding:0 0em;
  width:1020px;
  width:auto !important;
  float:right;
  min-width:600px;
}

#profilecont{
  max-width:100%;
  width:1000px;
  min-width:770px;
}

#profiletop{
  max-width:1300px;
}
#profilepiccont{
  background-color:#DFEEFF;
  display:inline-block;
  padding:0 12em;
}

#profilemax{
  max-width:1300px;
}

/* About Page CSS under Profile Box */

#container_about {
    
  color:black;
  padding: 4em 2em;
  font-size:1em;
  line-height: 1.7em;
  text-align:justify;
  font-family:gibson;
  max-width:1400px;
}
#featured_about{
  background-image:url('images/about_background.png');
  background-repeat: repeat-x;
  grid-area:featured_about;
  text-align:center;
  max-width:2000px;
}
/*Signup Page CSS */

#signup{
  background-image:url('images/Signup_background2.png');
  background-repeat: repeat-x;
  grid-area:signup;
  background-size: cover;
  background-position: center;
  height:min-content;
  width:auto;
  padding:0 10vw;
 
}

#signuptextbox{
  padding:0 4em;
  max-width:100%;
  width:800px;
}
#signuptext{
  font-family:Chunkfive;
  font-weight:lighter;
  padding:0 4em;
  padding-top:4em;
  margin-top:;
  text-align:center;
  max-width:100%;
}

#signuptext2{
  font-family:Chunkfive;
  font-weight:lighter;
  padding:0 4em;
}

#signup1 {
  color:#4670F8;
  display:block;
text-align: center; 
 margin-left:;
 padding:;
 margin-top:;
  font-size:4.5em;

}
#signup2 {
  color:white;
  display: block;
  text-align:center;
  letter-spacing:.2em;
  font-stretch:expanded;
  margin-left:;
  font-size:2.5em;
}

      /* Mailchimp CSS  */


#mce-EMAIL{
  font-family:gibson;
  width:auto;
  max-width:100%;
  font-size:2em;
  color:#39393933;
  margin-left:em;
  margin-top:em;
  margin-bottom:em;
  border-radius:.2em;
  text-align:center;

}
#mce-MMERGE3{
  font-family:gibson;
  width:auto;
  max-width:100%;
  font-size:2em;
  color:#39393933;
  margin-left:.1vw;
  margin-top:em;
  border-radius:.2em;
  text-align:center;

}
#mce-MMERGE6{
  font-family:gibson;
  width:595px;
  font-size:2em;
  color:#39393933;
  margin-left:em;
  margin-top:em;
  border-radius:.2em;
  text-align:center;
  max-width:100%;


}
#mc-embedded-subscribe{
  font-family:chunkfive;
  font-weight:lighter;
  width:595px;
  max-width:100%;
  margin-left:auto;
  margin-top:.5em;
  height:2em;
  font-size:2em;
  color:white;
  background-color:red;
  box-shadow:0px;
  border-radius:.2em;
  text-align:center;
 



}

#signup{
  width:100%;
}

#signupfrm{
  width:700px;
  height:300px;
  max-width:100%;
  display:block;
  margin-left:auto;
  margin-right:auto;
  text-align:center;
}
#mc_embed_signup_scroll{
  position:;
  display:block;
  float:center;
  margin-left:auto;
  max-width:100%;
  margin-right:auto;
  width:800px;
}

#phonerow{
  display: block;
  max-width:100%;
  width:700px;
}
#toprow{
  max-width: 100%;
  width:700px;
}

/* support */
#support{
  background-color:white;
  max-width:100%;
 
}
#support2{
  margin-top:3em;
  width:auto;
  height:auto;
  padding:0em 1em;
  max-width:1400px;
  
}
#supportimg{
  position:center;
  height:auto;
  max-width:100%;
  display: block;
  text-align:center;
  margin-left:auto;
  margin-right:auto;
  padding:0em 2em;
  display: inline-block;

}

/* Contact Page CSS */

#contactback{
  Background-color:#F0F0F0;
  
}

#contacttext{
  max-width:1400px;
}
#contact{
  Background-color:#F0F0F0;
  grid-area:contact;
  color:black;
  padding:2em 5em;
 margin: 2em 0em;

}

#contact h1{
  color:#4670F8;

  font-family:chunkfive;
  font-size:3.5em;
}
#contact h2{
  font-family:Gibson;
  text-decoration: none;
  font-weight:lighter;
  font-size:1.6em;
  
}

#facebook{
  text-align:center;
  margin-left:em;
  margin-top:2em;
}
#twitter{
  text-align: center;
  margin-top:2.5em;
  margin-bottom:.5em;
  margin-left:.4em;
}

#socialmedia{
     
  width:auto;
  display: inline-block;
  text-align:center;
 positon:center;
}

/* Footer CSS */

#footer p{color:black;
  text-align:center;
  font-size:1em;
  font-weight:lighter;
  border:2px black;
  border-radius:;
  padding:5px 0px;
  margin:6px 15vw;
  text-decoration:none;
 border-style:solid; 
 font-family: Chunkfive;
 text-shadow:1px 1px grey;

}
      /* Media Screen CSS Between 767px and 1304px */

@media screen and (min-width:767px) and (max-width:1304px){
  #profilepiccont{
    padding:0 0;
    
  }
  #profilepic{
    margin-left:2em;
  }
}
/* MEDIA SCREEN CSS Between 200px and 767px ----------------------------------*/

@media screen and (min-width:200px) and (max-width: 767px){

#logo{
  max-width: 100%;
}

#meetbox{
  min-width:0px;
  max-width:100%;
  float:center;
  padding:0 0;

}

  #donate{
    background-color:rgba(255, 0, 0, 0);
    color:black;
  }
  #bg{
    background-image:url(images/MainBackgroundsm.jpg);
    background-size:cover;
    background-position:center;
    display: block;
    width:auto;
  max-width: 100%;
  height:auto; }

  #bgbox{
    padding:1.2em 1.5em !important;
  }
#bgbox h1{
  font-size: 3vw;
 
}

#blank2{
  padding:.5em 0;
}

#bgboxpad{
  padding-top:11em;
  padding-bottom:3em;
  padding-left:0em;
  padding-right:0em;
  max-height:305px;
}

#main {
  height:min-content;
}

#profilepic {  max-width:100%; min-width:0px; width:auto; height: auto; display:block; margin:1em 0em; position: relative; text-align: center;

} 

#profilepiccont{
  padding:0 0;
  max-width:100%;
}

#profilebox{ position:relative;
  padding-right:0em;
  margin-right:0em;
  margin-left:0em;
}

#main p{
  font-family:gibson;
  font-size:1em;
}

#main h2{
  font-family:gibson;
  font-weight:bold;
  font-size:3.5vw;
}

#main h1{
  margin:0 0;
}

#highbcont{
  padding:0 3em;
}

#supportimg{
  width:600px;
  height:auto;
  max-width:100%;
}

#support{
  max-width:100%;
  width:600px;
}

#support2{
  margin-top:0em;
  margin-left:auto;
  margin-right:auto;
  height:auto;
  max-width:100%;
  width:600px;
  padding:;
  margin:1em 0;
  text-align:center;
  
}

#meet h1{
  
  text-align: center;
  margin-top:0em;
  color:#363636;
  font-family: Chunkfive;
  background-color:white;
  border-radius:0.3em;
  font-weight:lighter;
  letter-spacing: 1px; }

#meet h2{
  font-size:3vw;}

  #contact{
    padding:2em 2em;
  }
  #contact h1{
    color:#4670F8;
    
    font-family:chunkfive;
    font-size:5vw;
  }
  #contact h2{
    font-family:Gibson;
    text-decoration: none;
    font-weight:lighter;
    font-size:3vw;
    
  }
#meet{
  max-width:100%;
  width:auto;
  padding:0 4em;
  float:center;
}
  #profilecont{
    max-width:100%;
    min-width:100px;
  margin-right:auto;
  padding:0 3em;
  
margin-left:auto;}

#container_about{

  padding:0 2em;
}

  #signup{
    
    width:auto;
    padding:0 2em;
    height:min-content;
  }
  
  #signup1{
    margin-left:;
    font-size:3em;
  }
  #signup2{
    font-size:2em;
    

  }

  #signuptext{
    max-width:100%;
    padding-left:0px;
    padding-right:0px;
  }

  #signuptext2{
    padding:0 0;
    display:block;
  }

  #signuptextbox{
    padding:0 0em;
    max-width:100%;
   
  }
  #signupfrm{
    width:600px;
    max-width:100%;
    height:300px;
    margin-left:auto;
    margin-right:auto;
    padding: 1em .5em;
  }
  #mc_embed_signup_scroll{
    display:inline-block;
    margin-left:auto;
    margin-right:auto;
    padding:0 0;
    max-width:100%;
    
  }
  #mce-MMERGE6{
    width:400px;
    max-width:105%;
  }

  #mce-MMERGE3{
    max-width:105%;
  }

  #mce-EMAIL{
    max-width:105%;
  }


  #mc-embedded-subscribe{
    width:400px;
    max-width:105%;
  }

  #toprow{max-width:100%; width:400px text-align:center;
  padding:0 0;
  }

  #phonecont{
    padding:0 0;
  }

  #emailbox{
    width:auto;
    
   
    
  }

  #zip{
    width:auto;
    
    
   
  }
    #socialmedia_cont{
      padding:0 4em;
      text-align:center;
      display:block;
    }
    #socialmedia{
      max-width:100%;
      width:auto;
      display: inline-block;
      text-align:center;
      padding:0 0em;
     
    }
   

    
}




  }
